validation.activity.activitytype.invalid=Please select an activity type.
validation.activity.distance.invalid=Your {0} value is not within permissible limits.
validation.activity.floors.invalid=Your {0} value is not within permissible limits.
validation.activity.name.invalid=Enter a descriptive name for your activity.
validation.activity.required=Distance is required.
validation.date.invalid=Enter a valid date.
validation.min.length.required=You must enter at least {0} characters.
validation.time.invalid=Enter a valid time (08:00 AM).
validation.date.format=Enter a valid date format ({0}).
validation_duration_period=Please choose a duration between 1 and 31 days.
validation_date_format_error=Please enter a valid date (example: {0}).
workout_power_validation_max=Watts must be {0} or lower.
workout_power_validation_range=Watts must be between {0} and {1}.
search_with_least_characters=Use at least {0} characters in your search.
